setDefaultLevel.Verbose {R.utils} | R Documentation

## Sets the current default verbose level

### Description

Sets the current default verbose level.

### Usage

    ## S3 method for class 'Verbose'
    setDefaultLevel(this, level, ...)

### Arguments

`level` | A `numeric` value.
`...` | Not used.

### Value

Returns old default level.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]